
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

html { height: 100%; }
body, p, th, td { font-family: "Andada", Palatino, Georgia, "Times New Roman", Times, serif !important; font-size: 14px !important; line-height: 1.5em !important; color: #555555; }

a:link, a:visited  { color: #096A3D; }
a:hover { color: #000; text-decoration: none; }
a:active { text-decoration: underline; }

#wrapper { width:896px; margin:0 auto; padding:10px; }

#header { }
.header {padding:10px 0}
#header .logo { float:left; }
#header .info { float:right; font-size:12px; line-height:14px; }
#header .info .url, .header .info .url { text-transform:uppercase; }
#header .info a:link, #header .info a:visited, .header .info a:link, .header .info a:visited { text-decoration:none; }
#header .info a:hover, .header .info a:hover { text-decoration:underline; }
#header .info hr, .header .info hr { border:0; background:#0f6c3e; height:1px; margin:5px 0; }
#header .info .contact, .header .info .contact { text-align:center; }

#customers { /*margin-top:25px;*/ }
#customers h3 { text-transform:uppercase; color:#0f6c3e; font-size:18px; line-height:22px; font-weight:normal; }
#customers h4 { text-transform:uppercase; color:#0f6c3e; font-size:16px; line-height:20px; font-weight:normal; }
#customers h3 .edit { font-size:12px; float:right; cursor:pointer; text-decoration:underline; }
#customers h3 .edit:hover { text-decoration:none; }
#customers .customer-info { width:100%; margin-bottom:20px; }
#customers .customer-info td { padding:10px 45px; border-right:1px solid #59595c; color:#59595c; vertical-align:top !important; }
#customers .customer-info td input[type="text"], #customers .customer-info td select { display:none; }
#customers .customer-info td .btn { display:none; }
#customers .customer-info td.last { border:none; }

#items { width:100%; margin-top:20px; }
#items .item-head { background:url('../images/item-top.png'); width:896px; height:27px; }
#items .item-body { background:url('../images/item-mid.png') repeat-y; width:896px; }
#items .item-foot { background:url('../images/item-bottom.png'); width:896px; height:30px; }

#items .item-body .item-table { width:830px; margin:0 auto; }
#items .item-body .total-info { margin-bottom:0 !important; }
#items .item-body .item-table thead th { color:#0f6c3e; text-transform:uppercase; font-weight:normal; }
/*#items .item-body .item-table tbody td { color:#000; background:#dce6de; border-right:2px solid #fff; border-bottom:4px solid #fff; padding:10px; vertical-align:middle; }*/
#items .item-body .item-table tbody td { color:#000; background:#fff; border-right:1px solid #096B3D; padding:10px; vertical-align:middle; /*border-bottom:1px solid #096B3D;*/ }
#items .item-body .item-table tbody tr.last-row td { border-bottom:0 none !important; }
#items .item-body .item-table tbody td a:link, #items .item-body .item-table tbody td a:visited { text-decoration:none; }
#items .item-body .item-table tbody td.last, #items .item-body .item-table tbody td.ilc { border-right:none !important }
#items .item-body .item-table tbody td.first, #items .item-body .item-table tfoot td.first { border-radius:10px 0 0 10px; }
#items .item-body .item-table tbody td.qty { border-radius:10px; }
#items .item-body .item-table tbody td.last, #items .item-body .item-table tfoot td.last { border-radius:0 10px 10px 0; }
#items .item-body .item-table tfoot td { /*background:#d5d6d7;*/ color:#000; border-right:2px solid #fff; border-bottom:4px solid #fff; padding:10px; }
#items .item-body .item-table tfoot td.empty { background:transparent; width:500px; }

/*#items .item-body .order-items { border-collapse:separate !important; border-spacing:5px; }*/

#items .item-body .item-table tbody .itemcol { max-width:382px; color:#096A3D; }
#items .item-body .item-table tbody .item-image { background:#fff !important; }

#design { width:100%; margin-top:20px; }
#design .item-head { background:url('../images/item-top.png'); width:896px; height:27px; }
#design .item-body { background:url('../images/item-mid.png') repeat-y; width:896px; }
#design .item-foot { background:url('../images/item-bottom.png'); width:896px; height:30px; }

#design .item-body .item-table { width:830px; margin:0 auto; }
#design .item-body .item-table .col { float:left; width:150px; padding:10px; }
#design .item-body .item-table .first { margin-right:10px; overflow:hidden; width:630px; }
#design .item-body .item-table .col .expand select { width:100%; }
#design .item-body .item-table .col h3, #design .item-body .item-table .col h4 { margin-bottom:10px; }
#design .item-body .item-table .col .expand, #design .expand { background:#d5d6d7; color:#000; border-radius:10px; padding:10px; margin-bottom:10px; display:none; }
#design .item-body .item-table .col .expand input[type="text"] { width:95%; }
.exph { cursor:pointer; }

.disclaimer { color:#0f6c3e; font-size:12px; margin-top:10px; }

.clear { clear:both; }

#orderStatus { width:100%; }
.stage1 { width:145px; margin-right:-8px; }
.stage4 { width:150px; }
.stage2, .stage3 { width:200px; }
.stage1, .stage2, .stage3, .stage4 { float:left; height:30px; padding:4px 0; text-align:center; text-transform:uppercase; text-indent:-5px; font-size:12px; font-family:Arial; }
/*.complete { color:#c5c5c6; }*/
.complete { color:#f1f1f1; }
.incomplete { color:#fff; }
.stage2 { margin-right:-8px; }
.stage1.complete { background:url('../images/stage1-complete.png') no-repeat; }
.stage1.incomplete { background:url('../images/stage1-incomplete.png') no-repeat; }
.stage2.complete { background:url('../images/stage2-complete.png') no-repeat; }
.stage2.incomplete { background:url('../images/stage2-incomplete.png') no-repeat; }
.stage3.complete { background:url('../images/stage3-complete.png') no-repeat; }
.stage3.incomplete { background:url('../images/stage3a-incomplete.png') no-repeat; }
.stage4.incomplete { background:url('../images/stage4-incomplete.png') no-repeat; color:#5d5d5d; }

.button-holder { float:right; margin:10px 0; }
/*.btn, .button { padding:.4em 1em; color:#fff; text-transform:none; margin-left:10px; box-shadow:0 1px 0 rgba(0, 0, 0, .36); cursor:pointer; text-decoration:none; transition-duration: 0.4s; }
a.btn, a.button { color:#fff; }*/
/*.drkg-btn { background:#0f6c3e; }
.red-btn { background:#8b0e0e; }
.lgtg-btn { background:#6a6b6d; }*/

.drkg-btn { background:#478f6e; }
.drkg-btn:hover, .drkg-btn.selected { background:#096A3D; }

.red-btn { background:#8b0e0e; }
.lgtg-btn { background:#555555; }
.disa-btn { background:#7f8081; color:#cccccc; }

.cust-callout { color:#7b0000; text-transform:uppercase; }

#terms p { margin-bottom:10px; }
#terms table td { padding:4px; }

#shop { max-width:800px; }

#design-gui .inputs { float:left; margin-right:10px; }

.table-btns { min-width:250px; }
.table-btns .btn { margin:0 5px; }

input[type="text"]{ padding:4px; border-radius:5px; border:1px solid #cccccc; margin:0 5px 5px 0; }
#design input[type="text"]{ width:100%; }

#saved-msg { position:fixed; top:50%; left:50%; width:300px; height:50px; background:#DCE6DE; border-radius:5px; box-shadow:0 0 10px #6d6d6d;  margin:-50px 0 0 -150px; padding:25px 0 0; text-align:center; display:none; }
#saved-msg h1 { text-transform:uppercase; font-size:25px; }

.options-pop {position:fixed;top:50%;left:50%;width:300px;background:#fff;border-radius:5px;box-shadow:0 0 10px #6d6d6d;margin:-50px 0 0 -150px;padding:25px;text-align:center;display:none;}
.options-pop h3 { text-transform:uppercase; font-size:18px; line-height:22px; }

.design-elements {position:relative;left:-50px;top:10px;width:300px !important;color:#0f6c3e}
.image-holder { overflow:hidden; }

#priceinfo input { width:40px; display:none; }

#customers .edit { font-size:12px; cursor:pointer; text-decoration:underline; }
.tc { text-align:center; }

#shipping_opts { min-width:200px; margin:0 auto; }
#shipping_opts th, #shipping_opts td { padding:5px; }
#shipping_opts th h2 { font-size:22px; line-height:24px; color:#0f6c3e; }
#shipping_opts td h3 { font-size:18px; color:#0f6c3e; }
.tl { text-align:left; }
#edit-discount { cursor:pointer; }

#wordwheel {
    position: absolute;
    top:98%;
    border: #d7d7d7;
    width:48%;
    display: none;
    background: #fff;
    z-index:101;
    font-size:14px;
    line-height:16px;
    box-shadow: 0px 7px 15px #383f3f;
    color: #383f3f;
    right:0;
    text-align:left;
    max-height:200px;
    overflow-y:scroll;
}
#wordwheel a:link, #wordwheel a:visited {
    color: #383f3f;
    cursor: pointer;
    display: block;
    overflow: hidden;
    padding: 4px 8px;
}
#wordwheel a:hover, #wordwheel a.ww_highlighted {
    background:#285482;
    color: #f1f1f1;
    text-decoration: none;
    font-style: initial;
}
#color-picker, #color-families { display:block; margin:0 auto; text-align:center; }
#color-picker .color { display:inline-block; width:70px; height:50px; margin:0 0 5px; }
#color-families .color { display:inline-block; width:54.25px; height:40px; margin:0 0 5px; }
#color-families #red { background:rgb(173, 44, 52); }
#color-families #blue { background:rgb(0, 86, 133); }
#color-families #green { background:rgb(47, 95, 58); }
#color-families #white { background:rgb(247, 247, 241); }
#color-families #purple { background:rgb(121, 84, 132); }
#color-families #yellow { background:rgb(254, 203, 1); }
#color-families #orange { background:rgb(235, 136, 44); }
#color-families #neutral { background:rgb(192, 178, 162); }
#color-families #historical { background:rgb(148, 118, 108); }

#deliverable .red { color:rgb(198,34,47); }
.modal-header .close { position:relative;z-index:9999999999 }
.design_input { font-weight:bold; }
.design_input[placeholder]{font-weight:normal;}

#design-elements { height:560px; overflow-y:scroll; margin-top:10px; }
.dictate { height:30px; }

.drkg-btn {border: 1px solid #478f6e;color:#478f6e !important;background:#fff; margin-left:5px; white-space:nowrap; }
.drkg-btn:hover{background:#478f6e !important; color:#fff !important;}
.red-btn {border: 1px solid #8b0e0e;color:#8b0e0e !important;background:#fff; margin-left:5px; }
.red-btn:hover{background:#8b0e0e !important; color:#fff !important;}
